/*CSS Reset*/

*{ margin:0;
padding: 0;
box-sizing: border-box; }


body {
	font-family:'Open Sans', sans-serif;
}

nav{

	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;

/*short way of #*/
/*padding: 2rem 10% 3 rem 10%*/

}

.header{
/*best used when horizontally with alliged text instead of using margin and padding*/
	text-align: center;
}

#intro h2, #intro p{
margin-bottom: 1rem;
}

#intro button{color: white;
font-weight: bold;
background-color: #c2195b;
border-radius: 25px;
font-size: 1rem;
padding: 1rem;
}

#suceed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#suceed-info h2{
	margin-bottom: 2rem;
}

#suceed-info h3 {text-align: center;
margin-bottom: 1rem;}

#suceed-info .card{
display: inline-block;
vertical-align: top;
min-height: 175px;
width: 30%;
margin-left: 0.5 rem;
margin-right: 0.5 rem;

}

footer{
padding: 0.7rem;

}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5 rem;


}

/*-------------Activity----------------*/


#foot {display: padding-left: 10%;
	padding-right: 5%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	background-color: #002540;
	color: white;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}
#foot div {display: inline-block;
vertical-align: top; min-height: 150px;
width: 20%;
padding: 1rem;
margin-right: 1rem;
margin-right: 2rem;
border-spacing: 1rem;
line-height: 2rem;
}


